.secondary-navigation { background: #4A7FAF; }

	.secondary-navigation .top-bar { background: #4F87C3; }
	.secondary-navigation .top-bar-section ul.left li > a { color: #CEDFEF; }
	
	.secondary-navigation .top-bar-section li:not(.has-form) a:not(.button) { background: #4F87C3; }
	.secondary-navigation .top-bar-section .left li:first-child:not(.has-form) a:not(.button) { background: #4A7FAF; }
	.secondary-navigation .top-bar-section .left li:first-child:not(.has-form) a:not(.button):hover { background: #5795CE; }
	.secondary-navigation .top-bar-section li:not(.has-form) a:not(.button):hover { background: #5795CE; }
	.secondary-navigation .top-bar .top-bar-section ul li { border-right: 1px solid #4A7FAF; }
	.secondary-navigation .top-bar .top-bar-section .left .dropdown li a:hover { background: #5795CE; }
	.secondary-navigation .top-bar .top-bar-section .left .dropdown li:hover a { background: #5795CE; }
	
	
.primary-navigation .top-bar { background: #2C4B68; }
	.primary-navigation .top-bar .top-bar-section ul li { border-right: 1px solid #28445B; }
	.top-bar-section li:not(.has-form) a:not(.button) { background: #2C4B68; }
	.primary-navigation .top-bar .top-bar-section .left .dropdown li a:hover { background: #5795CE; }
	.primary-navigation .top-bar .top-bar-section .left .dropdown li:hover a { background: #5795CE; }
	
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #5795CE; }
	
.top-bar.expanded .title-area { background: #4F87C3; }
.top-bar .top-bar-section .left .dropdown li.title h5 a { background: #2C4B68; }	
	
.widget-container .tabs dd a { background: #2C4B68; }
.widget-container .tabs dd.active a { color: #5795CE; }

.site-footer .content-label a { color: #2C4B68; }
.site-footer .content-label a:hover { color: #2C4B68; }
.site-footer .site-index ul li a:hover { color: #2C4B68; }
.copyright-terms li a:hover { color: #2C4B68; }
.copyright-terms li:first-child a { color: #2C4B68; font-weight: 600; }

@media screen and (max-width: 641px) {
	/* .site-logo { width: 70%; } */
	
	.secondary-navigation { background: #fff; }
}